BODY
{COLOR:#454658; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}
TD
{COLOR: #454658; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}
<!-- 
A:link {COLOR: #0254B7; text-decoration : none; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}
A:visited {COLOR: #0254B7; text-decoration : none; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}
A:hover {border-bottom: 1px dotted rgb(212, 12, 8); COLOR: #000000; FONT-SIZE: 8pt; FONT-FAMILY: Verdana, Arial, Helvetica}
-->